.btn.ajax_wichlist{
    position: absolute;
    z-index: 2;
    background-color: transparent;
    border: none;
    padding: 0px;
    cursor: pointer;
}
.btn.ajax_wichlist i{
    display: inline-block;
    background-image: url('../../images/wishlist_ajax/prod_fav.svg');
    background-position: center center;
    background-repeat: no-repeat;    
    background-size: cover;
    width: 30px;
    height: 26px;
}
.ajax_wichlist.active i{
    background-image: url('../../images/wishlist_ajax/prod_fav_a.svg');
}

.ajax_wichlist + .alert {
    margin-top: 5px;
}
